BODY {
	FONT-SIZE: 12px; 
	FONT-FAMILY: Verdana; 
	BACKGROUND-COLOR: #ffffff
}
H1 {
	FONT-SIZE: 18px; 
	MARGIN-BOTTOM: 0px; 
	COLOR: #000000
}
H2 {
	FONT-SIZE: 16px; 
	COLOR: #000000
}
H3 {
	FONT-SIZE: 14px; 
	COLOR: #000000
}
P {
	MARGIN-TOP: 0px
}
CODE {
	FONT-SIZE: 14px; 
	COLOR: #0000ff
}
PRE {
	PADDING-RIGHT: 5px; 
	PADDING-LEFT: 5px; FONT-SIZE: 14px; 
	PADDING-BOTTOM: 5px; COLOR: #0000ff; 
	PADDING-TOP: px
}
A:link {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #027D60; 
	TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #634142; TEXT-DECORATION: none
}
A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #634142; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #634142; TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: underline
}
A:hover {
	TEXT-DECORATION: underline
}
#title {
	
	MARGIN-BOTTOM: 10px; 
	MARGIN-Top: 0px; 
	HEIGHT: 88px;
	BACKGROUND-COLOR: #FFFFF2
}
#box{
	border-top: 2px solid #fff;
	/*Übackground-color: #027D60;*/
	width: 815px;
	height: 20px;
	text-align:right;
	padding-top:2px;
	padding-right: 10px;
	
}
a.top:link, a.top:visited{
 font-weight:bold;
 color:#fff;
 text-decoration:none;
 
 }
 a.top:active, a.top:hover
{ 
 color:#F7941D;
 font-weight:bold;
}

#left {
	WIDTH: 14%; LINE-HEIGHT: 13px; BACKGROUND-COLOR: #FFFFFf
}
#right {
	WIDTH: 14%; LINE-HEIGHT: 18px
}
#left {
	FLOAT: left
}
#right {
	FLOAT: right
}
.menutitle{
width:120px;
LINE-HEIGHT: 13px;
font-weight:bold;
FONT-SIZE: 11px; 
text-align:left;
margin:0px;
padding:3px;

}
.menucontainer {
border-right:1px solid #fff;
background-color:#799879;
width:130px;
margin:0px;
color:#FFFFFF;
}
a.menu:link, a.menu:visited
{ 
 color:#000000;
 background-color:#FFFFF2;
 text-decoration:none;
}
a.menu:active, a.menu:hover
{ 
 color:#000000;
 background-color:#F0D370;
}
a.menu {
 display:block;
 width:130px;
 padding:3px;
 border-top:1px solid #ccc;
 backgAround-color:#FFFFF2;
 text-align:left;
 font-weight:bold;
 color:#000000;
 text-decoration:none;
 }
 
 .turntitle{
width:300px;
LINE-HEIGHT: 18px;
font-weight:bold;
FONT-SIZE: 13px; 
text-align:left;
margin:0px;
padding:3px;

}
.turncontainer {
border-right:1px solid #fff;
background-color:#027D60;
width:300px;

margin:0px;
color:#FFFFFF;
}

 a.turn:link, a.turn:visited
{ 

 color:#000000;
 background-color:#CCECD3;
 text-decoration:none;
 font-weight:normal;
 
}
a.turn:active, a.turn:hover
{ 
 color:#000000;
 background-color:#FFFFFF;
 
}
a.turn {
 display:block;
 width:300px;
 padding:3px;
 margin:1px;
 background-color:#B1ECBE;
 font-weight:normal;
 font-size:12px;
 color:#027D60;
 text-decoration:none;
 }
 a.sub:link, a.sub:visited
{ 
 font-weight:normal;
 color:#000000;
 background-color:#F5F5C3;
 text-decoration:none;
}
a.sub:active, a.sub:hover
{ 
 font-weight:normal;
 color:#000000;
 background-color:#F0D370;
}
a.sub {
 display:block;
 width:130px;
 padding:3px;
 border-top:1px solid #ccc;
 backgAround-color:#F5F5C3;
 text-align:left;
 font-weight:normal;
 color:#000000;
 text-decoration:none;
 }
 a.hold {
 display:block;
 width:130px;
 padding:3px;
 border-top:1px solid #ccc;
 background-color:#F0D370;
 text-align:left;
 font-weight:normal;
 color:#000000;
 text-decoration:none;
 }
#right1 {
 display:block;
 width:130px;
 height:130px;
 padding:3px;
 border-top:1px solid #ccc;
 background-color:#FFFFF2;
 text-align:center;
 font-weight:normal;
 color:#000000;
 text-decoration:none;
 }
#content {
	FLOAT: left; MARGIN-LEFT: 3%; WIDTH: 66%
}
#kopf
{
 text-align:center;
 font-weight:normal;
 color:#000000;
}


.font1{
FONT-WEIGHT: bold; 
FONT-SIZE: 12px;
FONT-FAMILY: arial; 
COLOR: #FFFFFF;
}
